@import url(http://fonts.googleapis.com/earlyaccess/notosanskr.css);@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);* {
    margin: 0;
    padding: 0
}

ol,ul {
    list-style: none
}

a {
    outline: 0;
    text-decoration: none;
    color: #bbb
}

img {
    border: 0
}

body {
    font-size: 62.5%;
    font-family: 'Noto Sans KR',"Malgun Gothic",Malgun Gothic,'Nanum Gothic','dotum',dotum,sans-serif;
    background: #fff;
    text-size-adjust: none;/*모바일에서 텍스트 팽창 방지 Text is never inflated*/
    -moz-text-size-adjust:none;
    -webkit-text-size-adjust:none;
    -ms-text-size-adjust:none;
}

.wrap {
    width:auto;/*width: 1280px;*/
    min-width:1280px;
    margin: 0 auto;
    background: white
}

.aligncenter {
    text-align: center
}

header,.gnb_wrap,section,footer,.carousel_wrap,.board_wrap,.support_wrap,.content_wrap {
    width: 100%;
    box-sizing: border-box
}

.gnb,.carousel,.carousel_vision,.board,.support,.footerwrap,.content {
    width: 1180px;
    margin: 0 auto;
    box-sizing: border-box
}

header {
    position: relative;
    padding-top: 80px
}

.gnb_wrap {
    position: absolute;
    top: 0;
    height: 80px;
    border-bottom: 1px solid #eee
}

.gnb_bg {
    position: absolute;
    top: 68px;
    left: 0;
    width: 100%;
    height: 176px;
    box-sizing: border-box;
    background: rgba(242,242,244,0.95);
    border-top: 1px solid #c9c9c9
}

.gnb h1 {
    float: left;
    display: inline-block;
    width: 190px;
    height: 80px;
    line-height: 80px
}

.gnb h1 a {
    display: inline-block;
    height: 27px;
    vertical-align: middle
}

.gnb h1 a img {
    vertical-align: top
}

.gnb nav {
    float: left;
    display: inline-block
}

.gnb nav .depth1>li {
    float: left;
    position: relative
}

/* .gnb .depth1>li>a {
    position: relative;
    display: block;
    width: 160px;
    height: 80px;
    line-height: 80px;
    color: #111;
    font-weight: bold;
    font-size: 13px;
    text-align: center;
    background: rgba(0,159,198,0)
} */

.gnb .depth1 > li > a{position:relative; display:block;box-sizing:border-box;padding:0 30px; width:auto; height:80px; line-height:80px; color:#111; font-size:13px; text-align:center; background:rgba(0,159,198,0); transition:all 0.3s;}

.gnb .depth1>li:hover>a,.gnb .depth1>li.on>a {
    color: #009fc6
}

.gnb .depth1>li>a:after {
    content: '';
    position: absolute;
    right: 0;
    top: 34px;
    display: block;
    width: 1px;
    height: 13px;
    background: #ddd
}

.gnb .depth1>li:first-child>a:before {
    content: '';
    position: absolute;
    left: 0;
    top: 34px;
    display: block;
    width: 1px;
    height: 13px;
    background: #ddd
}

.topmenu {
    float: right;
    box-sizing: border-box
}

.topmenu ul {
    display: inline-block;
    font-size: 0
}

.topmenu ul>li {
    display: inline-block;
    height: 80px;
    line-height: 80px;
    margin-left: 30px
}

.topmenu ul>li a {
    display: inline-block;
    width: 50px;
    line-height: 20px;
    color: #666;
    font-size: 11px;
    text-align: center;
    vertical-align: middle
}

.carousel_wrap {
    height: 550px;
    background: url(/img_up/shop_pds/lucis/design/images/mainvisual.png) no-repeat;
    background-size: cover
}

.carousel {
    position: relative;
    height: 550px
}

.carousel_vision {
    position: relative
}

.carousel_txt {
    position: absolute;
    /* top: 200px; */
    top:50%;
    left: 0;
    width: 100%;
    text-align: center;
    font-weight: bold;
    font-size: 58px;
    color: #fff;
    line-height: 1.1;
    transform:translateY(-50%);
}
.carousel_txt span{
    display:block;
    text-align:center;
    font-weight:normal;
    font-size:20px;
    color:#fff;
    line-height: 1.5;
    margin-top: 15px;
}
.carousel .vision_list {
    position: absolute;
    left: 0;
    bottom: 80px;
    display: inline-block;
    width: 100%;
    font-size: 0
}

.carousel_vision .vision_list {
    position: absolute;
    left: 0;
    top: 0;
    display: inline-block;
    width: 100%;
    font-size: 0
}

.carousel .vision_list>li,.carousel_vision .vision_list>li {
    display: inline-block;
    width: 33%;
    padding: 10px 0;
    box-sizing: border-box;
    font-size: 18px;
    color: #fff;
    border-right: 1px solid rgba(255,255,255,0.4);
    text-align: center;
    vertical-align: top;
    line-height: 1.2
}

.carousel .vision_list>li:first-child,.carousel_vision .vision_list>li:first-child {
    border-left: 1px solid rgba(255,255,255,0.4)
}

.indicator_list {
    position: absolute;
    width: 100%;
    bottom: 30px;
    left: 0;
    text-align: center
}

.indicator_list>li {
    display: inline-block
}

.indicator_list>li>a {
    display: block;
    width: 10px;
    height: 10px;
    margin: 0 5px;
    border-radius: 50%;
    background: rgba(255,255,255,0.4);
    transition: all .3s
}

.indicator_list>li>a:hover,.indicator_list>li>a.on {
    background: white
}

.board_wrap {
    height: 80px;
    border-bottom: 1px solid #ddd
}

.board {
    position: relative;
    height: 80px;
    line-height: 80px;
    text-align: center
}

.board h4 {
    position: absolute;
    left: 0;
    display: inline-block;
    font-size: 14px;
    color: #333;
    font-style: italic;
    vertical-align: top
}

.board .board_list {
    display: inline-block;
    height: 80px;
    overflow: hidden;
    vertical-align: top;
    width: 50%;
    padding: 0 100px
}

.board .board_list>li {
    height: 80px
}

.board .board_list>li>a {
    display: inline-block;
    vertical-align: middle
}

.board .board_list>li .title {
    font-size: 14px;
    color: #333;
    line-height: 2
}

.board .board_list>li .date {
    font-size: 11px;
    color: #666;
    line-height: 2
}

.board .btn_board {
    position: absolute;
    right: 0;
    top: 24px;
    display: inline-block;
    padding: 5px 10px;
    line-height: 1.5;
    font-size: 12px;
    color: #666;
    border: 1px solid #aaa;
    z-index: 10
}

.board .btn_right {
    position: absolute;
    right: 150px;
    top: 28px;
    display: inline-block;
    padding: 5px 10px;
    line-height: 1.5;
    font-size: 12px;
    color: #666
}

.board .btn_left {
    position: absolute;
    left: 150px;
    top: 28px;
    display: inline-block;
    padding: 5px 10px;
    line-height: 1.5;
    font-size: 12px;
    color: #666
}

.support_wrap {
    height: 290px
}

.support article {
    position: relative;
    float: left;
    display: block;
    width: 33.3%;
    height: 230px;
    margin: 30px 0;
    padding: 0 30px;
    box-sizing: border-box;
    border-left: 1px solid #ddd;
    overflow: hidden
}

.support article:first-child {
    padding-left: 0;
    border-left: 0
}

.support .btn_service {
    position: absolute;
    top: 12px;
    right: 30px
}

.support .btn_prev {
    display: inline-block;
    width: 20px;
    text-align: left
}

.support .btn_next {
    display: inline-block;
    width: 20px;
    text-align: right
}

.support dl dt {
    margin-bottom: 20px;
    font-size: 24px;
    font-weight: normal;
    color: #111
}

.support dl dd {
    line-height: 24px;
    font-size: 14px;
    color: #666
}

.support article.desk .title {
    display: inline-block;
    width: 50px;
    font-weight: bold
}

.support .service_list {
    position: relative
}

.support .service_list>li {
    position: absolute;
    top: 0;
    display: none;
    height: 230px
}

.support .service_list>li.on {
    display: block
}

footer {
    clear: both;   height: 180px;   padding-top: 40px; box-sizing:border-box;border-top:1px solid rgba(102, 102, 102, 0.12);background:#fff;
}

footer .footerwrap {
    position: relative
}

.footerwrap .footertext {
    display: inline-block;
    line-height: 15px
}

.footerwrap .footertext h1 {
    font-size: 12px;
    color:#333;
    line-height: 25px
}

.footerwrap .footertext .submenu {
    display: block;
    font-size: 0
}

.footerwrap .footertext .submenu>li {
    display: inline-block
}

.footerwrap .footertext .submenu>li>a {
    position: relative;
    display: inline-block;
    color:#333;
    font-size: 12px;
    padding: 0 15px
}

.footerwrap .footertext .submenu>li>a:after {
    content: '';
    position: absolute;
    right: 0;
    top: 3px;
    width: 1px;
    height: 12px;
    background:#333;
}

.footerwrap .footertext .submenu>li:first-child>a:before {
    content: '';
    position: absolute;
    left: 0;
    top: 4px;
    width: 1px;
    height: 12px;
    background:#333;
}

.footerwrap .footertext .info {
    display: block;
    font-size: 0
}

.footerwrap .footertext .info>li {
    position: relative;
    display: inline-block;
    color:#333;
    font-size: 12px;
    padding: 0 15px
}

.footerwrap .footertext .info>li:first-child {
    padding-left: 0
}

.footerwrap .footertext .info>li:before {
    content: '/';
    position: absolute;
    left: 0;
    top: 2px;
    color: #fff;
    font-size: 11px
}

.footerwrap .footertext .info>li:first-child:before {
    content: ''
}

.footerwrap .footertext .copryright {
    color: #333;
    font-size: 12px
}

.footerwrap .footerfamily {
    position: absolute;
    right: 0;
    top: 0
}

.footerwrap .footerfamily label {
    display: inline-block;
    font-size: 12px;
    color: #333;
    text-align: right
}

.footerwrap .footerfamily .styled-select {
    width: 200px;
    height: 30px;
    margin-top: 10px;
    overflow: hidden
}

			
.footerwrap .footerfamily select {
    appearance: none;
    display: block;
    width: 110%;
    height: 30px;
    background: #cdcdcd url(/img_up/shop_pds/lucis/design/images/icon_down.png) no-repeat 85% 50%;
    color:#333;
    border: 0;
    outline: 0;
    padding-left: 5px
}

.footerwrap .footerfamily select::-ms-expand {
    display: none
}

.content_wrap {
    position: relative
}

.content_wrap:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 50%;
    height: 35px;
    background: #636363
}

.content {
    position: relative;
    font-size: 0
}

.content .left_wrap {
    display: inline-block;
    width: 190px;
    padding-top: 60px;
    box-sizing: border-box;
    vertical-align: top;
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
    border-right: 1px solid #eee;
    height: 100%;
    z-index: 10
}

.content .right_wrap {
    position: relative;
    display: inline-block;
    width: 100%;
    min-height: calc(100% - 230px);
    padding: 60px 0 60px 220px;
    box-sizing: border-box;
    vertical-align: top
}

.content .left_wrap h2 {
    display: inline-block;
    margin-bottom: 20px;
    font-size: 18px;
    color: #009fc6;
    border-bottom: 3px solid #009fc6;
    letter-spacing: -0.5px
}

.content .left_wrap .menu_list>li>a {
    display: block;
    font-size: 16px;
    color: #333;
    line-height: 50px
}

.content .left_wrap .menu_list>li.on>a {
    color: #009fc6
}

.content .left_wrap .menu_list > li .dep2 a {
    display: block;
    font-size: 12px;
    color: #333;
    line-height: 30px;
    text-align:left;
}
.content .left_wrap .menu_list > li .dep2 a::before{
    content:'-';
    padding-right:10px;
}
.content .left_wrap .menu_list >li.on .dep2 li.on a {
    color: #009fc6
}

.content .right_wrap .path {
    position: absolute;
    top: 0;
    right: 0;
    width: 670px;
    height: 35px;
    line-height: 35px;
    background: url(/img_up/shop_pds/lucis/design/images/bg_path.png) right center no-repeat;
    text-align: right
}

.content .right_wrap .path_list {
    display: inline-block
}

.content .right_wrap .path_list>li {
    position: relative;
    float: left;
    padding-left: 15px;
    padding-right: 10px
}

.content .right_wrap .path_list>li a {
    display: block;
    font-size: 11px;
    color: #fff
}

.content .right_wrap .path_list>li:before {
    content: '>';
    position: absolute;
    left: 0;
    top: 0;
    color: #fff;
    font-size: 13px
}

.content .right_wrap .path_list>li:first-child:before {
    content: ''
}

.content .sub1_1 h3 {
    font-size: 40px;
    color: #009fc6;
    line-height: 40px
}

.content .sub1_1 .con_wrap {
    margin-top: 40px;
    font-size: 0;
    position: relative
}

.content .sub1_1 .con_left {
    display: inline-block;
    width: 330px;
    padding-right: 30px;
    box-sizing: border-box;
    border-right: 1px solid #eee;
    vertical-align: top;
    font-size: 13px;
    color: #666;
    line-height: 26px;
    letter-spacing: -0.5px
}

.content .sub1_1 .con_right {
    display: inline-block;
    position: absolute;
    right: 0;
    width: 100%;
    padding-left: 360px;
    box-sizing: border-box;
    vertical-align: top
}

.content .sub1_1 div {
    margin-bottom: 30px;
    font-size: 13px;
    color: #666
}

.content .sub1_1 .company {
    font-size: 13px;
    color: #666
}

.content .sub1_1 .company dt {
    position: relative;
    font-weight: bold;
    color: #009fc6;
    line-height: 30px
}

/* .content .sub1_1 .company dt:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 5px;
    height: 1px;
    background: #666
} */

.content .sub1_1 .company dd {
    padding: 0 0 10px 0;
}

.content .sub1_1 .vision {
    font-size: 0
}

.content .sub1_1 .vision>li {
    display: inline-block;
    width: 50%;
    padding-right: 30px;
    padding-bottom: 30px;
    box-sizing: border-box;
    font-size: 13px;
    color: #666
}

.content .sub1_1 .vision dt {
    font-weight: bold
}

.content .sub1_1 figure {
    width: 589px
}

.content .sub1_1 figure img {
    width: 100%; max-width:581px;
}

.content .sub1_2 h3 {
    font-size: 40px;
    color: #009fc6;
    line-height: 40px
}

.content .sub1_2 .con_wrap {
    margin-top: 40px;
    font-size: 0;
    position: relative
}

.content .sub1_2 .con_left {
    display: inline-block;
    width: 100%;
    padding-right: 360px;
    box-sizing: border-box;
    vertical-align: top;
    font-size: 13px;
    color: #666;
    line-height: 26px;
    letter-spacing: -0.5px
}

.content .sub1_2 .con_right {
    display: inline-block;
    width: 300px;
    box-sizing: border-box;
    vertical-align: top;
    position: absolute;
    right: 0;
    top: 0
}

.content .sub1_2 div {
    margin-bottom: 30px;
    font-size: 13px;
    color: #666
}

.content .sub1_2 .img_wrap>li {
    margin-bottom: 10px;
    text-align: right
}

.content .sub1_2 .img_wrap>li img {
    width: 240px
}

.content .sub1_3 .history_list {
    margin-top: 25px
}

.content .sub1_3 .history_list>li {
    position: relative;
    margin-bottom: 40px;
    font-size: 0
}

.content .sub1_3 .history_list dl {
    min-height: 40px
}

.content .sub1_3 .history_list dt {
    position: absolute;
    left: 0;
    top: 0;
    display: inline-block;
    width: 110px;
    height: 40px;
    line-height: 40px;
    font-size: 40px;
    color: #009fc6;
    vertical-align: top
}

.content .sub1_3 .history_list dd {
    display: inline-block;
    width: 100%;
    padding-left: 110px;
    font-size: 13px;
    color: #666;
    vertical-align: top;
    box-sizing: border-box;
    line-height: 2;
    letter-spacing: -0.2px
}

.content .sub1_4 h3 {
    font-size: 40px;
    color: #009fc6;
    line-height: 40px
}

.content .sub1_4 .con_wrap {
    margin-top: 40px;
    font-size: 0
}

.content .sub1_4 .con_left {
    display: inline-block;
    width: 300px;
    box-sizing: border-box;
    vertical-align: top;
    font-size: 13px;
    color: #666;
    line-height: 26px;
    letter-spacing: -0.5px
}

.content .sub1_4 .con_right {
    display: inline-block;
    width: calc(100% - 300px);
    padding-left: 30px;
    box-sizing: border-box;
    vertical-align: top;
    text-align: right
}

.content .sub1_4 div {
    font-size: 13px;
    color: #666
}

.content .sub1_4 figure {
    width: 560px;
    display: inline-block;
    padding-top: 100px
}

.content .sub1_4 figure img {
    width: 100%
}

.content .sub1_5 h3 {
    font-size: 40px;
    color: #009fc6;
    line-height: 40px;
    margin-bottom: 40px
}

.content .sub1_5 .impact_list {
    font-size: 0;
    margin-bottom: 70px
}

.content .sub1_5 .impact_list>li {
    display: inline-block;
    width: 24.5%;
    box-sizing: border-box;
    text-align: center;
    vertical-align: top
}

.content .sub1_5 .img {
    display: block;
    margin-bottom: 20px
}

.content .sub1_5 .img img {
    width: 140px
}

.content .sub1_5 .num {
    display: block;
    font-size: 40px;
    color: #333;
    letter-spacing: -1px
}

.content .sub1_5 .txt {
    display: block;
    font-size: 14px;
    color: #333
}

.content .sub1_6 h3 {
    width: 45px
}

.content .sub1_6 h3 img {
    width: 100%
}

.content .sub1_6 .con_wrap {
    margin-top: 40px;
    font-size: 0
}

.content .sub1_6 .con_left {
    display: inline-block;
    width: 100%;
    padding-right: 360px;
    box-sizing: border-box;
    vertical-align: top;
    font-size: 13px;
    color: #666;
    line-height: 26px;
    letter-spacing: -0.5px
}

.content .sub1_6 .con_right {
    display: inline-block;
    width: 330px;
    padding-left: 30px;
    box-sizing: border-box;
    vertical-align: top
}

.content .sub1_6 div {
    font-size: 13px;
    color: #666
}

.content .sub1_6 figure {
    position: relative;
    display: inline-block;
    width: 280px;
    height: 90px;
    margin-top: 40px;
    vertical-align: top
}

.content .sub1_6 figure a {
    position: absolute;
    bottom: 0;
    left: 0;
    font-size: 13px;
    color: #666
}

.content .sub1_6 .color_list {
    position: relative;
    margin-top: 40px;
    box-sizing: border-box;
    padding-bottom: 40px;
    border-bottom: 1px solid #d6d6d6
}

.content .sub1_6 .color_list>li {
    margin-top: 20px;
    font-size: 12px;
    color: #666
}

.content .sub1_6 .color_list>li:first-child {
    margin-top: 0
}

.content .sub1_6 .color_list>li.colorbook {
    position: absolute;
    right: 0;
    top: 20px;
    display: inline-block;
    margin-top: 0
}

.content .sub1_6 .color_list .bar {
    display: inline-block;
    width: 17px;
    height: 17px;
    border-radius: 50%;
    margin-right: 10px;
    vertical-align: middle
}

.content .sub1_6 .color_list .title {
    position: relative;
    display: inline-block;
    width: 50px;
    height: 17px;
    line-height: 17px;
    margin-right: 5px;
    font-weight: bold;
    vertical-align: middle
}

.content .sub1_6 .color_list .title:after {
    content: ':';
    position: absolute;
    right: 0;
    top: 1px
}

.content .sub1_6 .color_list .value {
    display: inline-block;
    height: 17px;
    line-height: 17px;
    vertical-align: middle
}

.content .sub1_6 h4 {
    margin-bottom: 30px;
    font-size: 24px;
    color: #009fc6
}

.content .sub1_6 dl {
    margin-bottom: 30px
}

.content .sub1_6 dt {
    font-size: 13px;
    color: #666;
    font-weight: bold
}

.content .sub1_6 dd {
    font-size: 13px;
    color: #666
}

.content .sub1_7 dl {
    position: relative;
    height: 300px;
    margin-bottom: 40px
}

.content .sub1_7 dt {
    font-size: 40px;
    color: #009fc6;
    font-weight: normal;
    letter-spacing: -3px
}

.content .sub1_7 .map {
    position: absolute;
    right: 0;
    top: 0;
    display: inline-block;
    width: 660px;
    height: 300px
}

.content .sub1_7 .map img {
    width: 100%
}

.content .sub1_7 .txt {
    margin-top: 10px;
    font-size: 13px;
    color: #666;
    letter-spacing: -0.5px;
    line-height: 2
}

.content .sub2_1 h3 {
    font-size: 40px;
    color: #009fc6;
    line-height: 40px
}

.content .sub2_1 .con_wrap {
    margin-top: 40px;
    font-size: 0
}

.content .sub2_1 .con_left {
    display: inline-block;
    width: 330px;
    padding-right: 30px;
    box-sizing: border-box;
    vertical-align: top;
    font-size: 13px;
    color: #666;
    line-height: 26px;
    letter-spacing: -0.5px
}

.content .sub2_1 .con_right {
    display: inline-block;
    width: calc(100% - 330px);
    box-sizing: border-box;
    vertical-align: top;
    text-align: center
}

.content .sub2_1 div {
    margin-bottom: 30px;
    font-size: 13px;
    color: #666
}

.content .sub2_1 figure {
    display: inline-block;
    width: 464px
}

.content .sub2_1 figure img {
    width: 100%;
    max-width:505px;
}

.content .sub2_2 h3 {
    font-size: 40px;
    color: #009fc6;
    line-height: 40px
}

.content .sub2_2 dl {
    width: 660px;
    border-bottom: 1px solid #ddd
}

.content .sub2_2 dt {
    margin-top: 40px;
    margin-bottom: 20px;
    font-size: 16px;
    color: #333;
    font-weight: bold
}

.content .sub2_2 dd.txt {
    margin-bottom: 30px;
    font-size: 13px;
    color: #666;
    letter-spacing: -0.5px;
    line-height: 26px
}

.content .sub2_2 dd.img {
    margin-bottom: 40px
}

.content .sub4_1 h3 {
    font-size: 40px;
    color: #009fc6;
    line-height: 1.2;
    letter-spacing: -2px
}

.content .sub4_1 .con_wrap {
    margin-top: 40px;
    font-size: 0;
    position: relative
}

.content .sub4_1 .con_left {
    display: inline-block;
    width: 100%;
    padding-right: 330px;
    box-sizing: border-box;
    vertical-align: top
}

.content .sub4_1 .con_right {
    display: inline-block;
    width: 300px;
    border-left: 1px solid #eee;
    box-sizing: border-box;
    vertical-align: top;
    position: absolute;
    right: 0;
    top: 0
}

.content .sub4_1 .con_right h4 {
    height: 60px;
    line-height: 60px;
    background: #333;
    text-align: center;
    color: #fff;
    font-size: 18px;
    letter-spacing: -1px
}

.content .sub4_1 dt {
    margin-top: 30px;
    font-size: 16px;
    color: #333;
    font-weight: bold
}

.content .sub4_1 dd {
    margin-bottom: 30px;
    font-size: 13px;
    color: #666;
    letter-spacing: -0.5px;
    line-height: 26px
}

.content .sub4_1 .con_right dl {
    margin-left: 30px
}

.content .sub4_1 .con_right .join_list>li {
    height: 70px;
    line-height: 70px;
    padding: 0 20px;
    background: #eee;
    font-size: 0
}

.content .sub4_1 .con_right .join_list>li:nth-child(even) {
    background: rgba(238,238,238,0.5)
}

.content .sub4_1 .con_right .join_list .num {
    display: inline-block;
    width: 30%;
    font-size: 40px;
    color: #999;
    vertical-align: middle
}

.content .sub4_1 .con_right .join_list .txt {
    display: inline-block;
    width: 65%;
    text-align: right;
    font-size: 20px;
    color: #333;
    vertical-align: middle
}

.content .sub4_2 .welfare_list>li {
    position: relative;
    margin-bottom: 60px;
    border-bottom: 1px solid #eee;
    padding-bottom: 30px
}

.content .sub4_2 dt {
    position: absolute;
    left: 0;
    top: 0;
    display: inline-block;
    width: 200px;
    font-weight: bold;
    font-size: 28px;
    color: #009fc6;
    line-height: 1.2;
    letter-spacing: -1px
}

.content .sub4_2 .sub_title {
    padding: 0 140px 0 200px;
    font-size: 16px;
    color: #333;
    font-weight: bold;
    vertical-align: top
}

.content .sub4_2 .txt {
    padding: 0 140px 0 200px;
    margin-bottom: 30px;
    font-size: 13px;
    color: #666;
    letter-spacing: -0.5px;
    line-height: 26px
}

.content .sub4_3 .hire_list>li {
    border-bottom: 1px solid #eee;
    padding: 20px 0
}

.content .sub4_3 .hire_list>li:first-child {
    border-top: 1px solid #eee
}

.content .sub4_3 .question,.content .sub4_3 .answer {
    position: relative
}

.content .sub4_3 .title {
    position: absolute;
    top: 0;
    left: 0;
    display: inline-block;
    width: 160px;
    font-size: 14px;
    color: #009fc6;
    vertical-align: top
}

.content .sub4_3 .question .txt {
    display: inline-block;
    padding-left: 160px;
    margin-bottom: 10px;
    font-size: 30px;
    color: #333;
    letter-spacing: -2px;
    line-height: 1;
    vertical-align: top
}

.content .sub4_3 .answer .txt {
    display: inline-block;
    padding-left: 160px;
    font-size: 14px;
    color: #666;
    letter-spacing: -0.5px;
    line-height: 1.5;
    vertical-align: top
}

.content .cc {
    font-size: 13px;
    color: #666
}

.content .cc .con_wrap {
    position: relative;
    margin-top: 40px;
    font-size: 0
}

.content .cc .con {
    display: inline-block;
    width: 30%;
    margin-left: 30px;
    box-sizing: border-box;
    vertical-align: top
}

.content .cc .con:first-child {
    margin-left: 0
}

.content .cc label {
    display: block;
    margin-bottom: 10px;
    font-size: 14px;
    color: #333
}

.content .cc label span {
    color: #f00
}

.content .cc input {
    width: 100%;
    height: 40px;
    margin-bottom: 15px;
    padding: 5px;
    box-sizing: border-box;
    border: 1px solid #ccc;
    color: #333;
    font-size: 14px
}

.content .cc input[type="file"] {
    width: 100%!important;
    border: 0;
    padding: 0;
    background: #fff
}

.content .cc textarea {
    width: 100%;
    height: 290px;
    overflow: auto;
    margin-bottom: 15px;
    padding: 5px;
    box-sizing: border-box;
    border: 1px solid #ccc;
    color: #333;
    font-size: 14px
}

.content .cc dl {
    margin-bottom: 20px
}

.content .cc dt {
    font-size: 13px;
    color: #333;
    font-weight: bold;
    letter-spacing: -0.5px
}

.content .cc dd {
    margin-bottom: 3px;
    font-size: 13px;
    color: #333;
    letter-spacing: -0.8px;
    line-height: 1.5
}

.content .cc .cmt_wrap {
    position: relative;
    font-size: 13px;
    color: #666
}

.content .cc .cmt_wrap:after {
    content: '';
    clear: both;
    display: block
}

.content .cc .cmt_wrap .left {
    float: left;
    display: inline-block
}

.content .cc .cmt_wrap .right {
    float: right;
    display: inline-block;
    font-size: 12px;
    color: #f00
}

.content .cc .btn {
    position: absolute;
    bottom: 0;
    right: 0;
    display: block;
    width: 30%;
    height: 40px;
    line-height: 40px;
    background: #666;
    font-size: 14px;
    color: #fff;
    letter-spacing: -1px;
    text-align: center;
    border-radius: 3px
}

.content .cc .notice {
    margin: 20px 0;
    font-size: 13px;
    color: #333;
    letter-spacing: -0.8px;
    line-height: 1.5
}

.content .cc .agree_wrap {
    position: relative
}

.content .cc label.agree {
    display: inline-block
}

.content .cc div.agree {
    position: absolute;
    right: 0;
    top: 0;
    display: inline-block
}

.content .cc div.agree label {
    display: inline-block;
    margin: 0;
    margin-right: 10px
}

.content .cc div.agree input[type="checkbox"] {
    width: auto;
    height: auto;
    padding: 0
}

.content .news {
    min-height: 800px
}

.content .news .board_list>li {
    position: relative;
    height: 100px;
    padding: 20px 10px;
    border-bottom: 1px solid #eee;
    font-size: 0
}

.content .news .board_list>li:first-child {
    border-top: 1px solid #eee
}

.content .news .board_list>li.nodata {
    line-height: 100px;
    text-align: center;
    font-size: 14px;
    color: #666
}

.content .news .board_list .date {
    display: inline-block;
    width: 100px;
    font-size: 14px;
    color: #009fc6;
    vertical-align: top
}

.content .news .board_list .img {
    display: inline-block;
    width: 150px;
    height: 100px;
    margin-right: 20px;
    vertical-align: top
}

.content .news .board_list .contents {
    display: inline-block;
    box-sizing: border-box;
    vertical-align: top;
    position: absolute;
    left: 0;
    width: 100%;
    padding-left: 270px
}

.content .news .board_list .contents .subject {
    display: block;
    width: 100%;
    margin-bottom: 10px;
    font-size: 30px;
    letter-spacing: -2px;
    color: #333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

.content .news .board_list .contents .body {
    width: 100%;
    font-size: 14px;
    color: #666;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    word-wrap: break-word;
    line-height: 1.4em;
    height: 2.8em
}

.content .news .board_list .sns {
    position: absolute;
    top: 10px;
    right: 10px;
    display: inline-block;
    height: 100px;
    line-height: 100px;
    vertical-align: top;
    display: none
}

.content .news .sns_box {
    position: relative;
    display: inline-block;
    width: 30px;
    height: 30px;
    vertical-align: middle
}

.content .news .btn_sns {
    position: absolute;
    top: 0;
    right: 0;
    display: inline-block;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background: #a5a5a5;
    color: #fff;
    font-size: 13px;
    text-align: center;
    line-height: 30px
}

.content .news .sns_list {
    position: absolute;
    top: 0;
    right: 0;
    display: none;
    height: 30px;
    box-sizing: border-box;
    padding: 2px;
    border-radius: 30px;
    background: rgba(0,0,0,0.5);
    text-align: right;
    width: 94px
}

.content .news .sns_list>li {
    display: inline-block;
    width: 26px;
    height: 26px;
    line-height: 26px;
    margin-right: 3px;
    border-radius: 50%;
    background: rgba(0,0,0,0.5);
    text-align: center;
    vertical-align: top
}

.content .news .sns_list>li a {
    display: block;
    width: 100%;
    height: 100%;
    font-size: 13px;
    color: #fff
}

.content .news .page {
    margin-top: 30px;
    text-align: center
}

.content .news .btn_wrap {
    margin-top: 30px;
    font-size: 13px;
    text-align: center
}

.content .news .btn {
    display: inline-block;
    padding: 10px 15px;
    background: #009fc6;
    color: #fff;
    font-size: 13px;
    border-radius: 3px;
    vertical-align: top
}

.content .news .detail {
    font-size: 0;
    position: relative
}

.content .news .detail .con_left {
    display: inline-block;
    width: 300px;
    margin-right: 30px;
    vertical-align: top;
    position: absolute;
    z-index: 10
}

.content .news .detail .con_right {
    display: inline-block;
    width: 100%;
    padding-left: 330px;
    vertical-align: top;
    box-sizing: border-box
}

.content .news .detail .img {
    display: inline-block;
    width: 300px;
    height: 200px;
    margin-bottom: 10px
}

.content .news .detail .date {
    font-size: 14px;
    color: #009fc6
}

.content .news .detail .source {
    font-size: 14px;
    color: #009fc6
}

.content .news .detail .subject {
    margin-bottom: 30px;
    font-size: 30px;
    color: #333;
    letter-spacing: -1.5px;
    line-height: 1.3;
    text-align: left
}

.content .news .detail .body {
    font-size: 14px;
    color: #666;
    letter-spacing: -0.5px;
    text-align: left
}

.content .news .detail .btn_list {
    display: inline-block;
    width: 30px;
    height: 30px;
    margin-bottom: 30px;
    line-height: 24px;
    box-sizing: border-box;
    border: 1px solid #333;
    color: #333;
    font-size: 15px;
    text-align: center;
    border-radius: 30px
}

.service_type {
    position: relative;
    display: block;
    width: 200px;
    height: 30px;
    line-height: 30px;
    margin-top: 10px;
    padding: 0 10px;
    background: #cdcdcd;
    box-sizing: border-box
}

.service_type .title {
    display: inline-block;
    width: 100%;
    height: 100%;
    color:#333333;
}

.service_type .title .icon {
    position: absolute;
    top: 10px;
    right: 10px;
    display: inline-block;
    width: 10px;
    height: 7px;
    line-height: 0;
    color:#333333;
}

.service_type .list {
    position: absolute;
    left: 0;
    bottom: 30px;
    display: none;
    width: 100%;
    line-height: 25px
}

.service_type .list>li>a {
    display: inline-block;
    width: 100%;
    height: 25px;
    box-sizing: border-box;
    padding: 0 10px;
    line-height: 25px;
    background: #cdcdcd;
    color: #333333;
}

.service_type .list>li>a:hover {
    background: #fff;
    color: #000
}
.banner_wrap{height:80px;border-bottom:1px solid #ddd;}
.banner_list{width: 1180px; margin: 0 auto; box-sizing: border-box;font-size:0;text-align:center;}
.banner_list > li{display:inline-block;width:33.3%;line-height:80px;font-size:18px;color:#333;}
@media screen and (max-width: 1280px) {
    .wrap {
        width:100%
    }
}

@media screen and (max-width: 1180px) {
    .gnb,.carousel,.carousel_vision,.board,.support,.footerwrap,.content {
        width:100%
    }

    .gnb .depth1>li>a {
        width: auto;
        padding: 0 20px
    }

    .content_wrap:before {
        content: '';
        display: none
    }
    .banner_list{width:100%;}
    .support article:first-child{padding:0 30px;}
    footer{padding:40px 20px;}
    .content .sub1_1 figure {
        width: 100%
    }

    .content .sub1_4 figure {
        width: 100%
    }

    .content .sub1_5 .img img {
        width: 100%;
        max-width:140px;
    }

    .content .sub1_5 .num {
        font-size: 20px
    }

    .content .sub1_7 .map {
        width: 60%
    }

    .content .sub2_1 figure {
        /* width: 100% */
    }
}

@media screen and (max-width: 880px) {
    .content .right_wrap .path {
        width:100%;
        background: url(/img_up/shop_pds/lucis/design/images/bg_path.png) right center no-repeat
    }
}
